<!DOCTYPE html>
<html>
<head>
    <meta charset = "utf-8">
    <meta name = "viewport" content = "wedth= devise-wedth, initial-scale=1">
    <title>EROR</title>
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic|Playfair+Display:400,700&subset=latin,cyrillic">
    
    <style>
        body { 
        font-family: 'Open Sans', arial, sans-serif; 
        font-size: 14px; 
        line-height: 1;
        color: #272727; 
        background: url(https://html5book.ru/wp-content/uploads/2015/05/background1.png); 
        max-width: 1080px;
        }
    </style>
</head>
<body>
    <h1>404</h1>
    <p>Страница не найдена</p>
</body>
</html>